@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@-webkit-keyframes breathing {
	0% {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
	25% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	60% {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
	100% {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
}
@keyframes breathing {
	0% {
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
	25% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	60% {
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
	100% {
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
}
body,html {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
}
.custom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.custom-toggler.navbar-toggler {
	border-color: rgba(255,255,255,.3);
} 
.conteudoEES {
	background-color: #dbd5d3;
	color: #2d2928;
	font-family: 'Exo 2', sans-serif;
}
.integracaoEES {
	background-image: url('../../assets/img/bg-integracao.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.modelosEES {
	background-color: #424040;
	color: #fff;
}
.assineEES {
	border-top: 7px solid #d5354d;
	background-color: #424040;
	color: #fff;
}
.navbar-customEES {
	background-color: #424040;
	border: 1px solid #343232;
	padding: 0;
}
.nav-item-customEES {
	padding: .25em;
	font-size: .9rem;
}
.nav-item-customEES:hover {
	background: rgb(148,91,57);
	background: linear-gradient(0deg, rgba(148,91,57,1) 0%, rgba(67,65,64,1) 100%);
	box-shadow: 0 3px 0 #bc6835;
	cursor: pointer;
}
.nav-link-custom:hover {
	color: #fff;
}
.nav-link-custom:visited {
	color: #fff;
}
.nav-item-customEES a {
	color: #fff;
}
.imgAmostras {
	width: 100%;
	transition: .2s all;
	filter: grayscale(100%);
}
.imgAmostras:hover {
	transform: scale(1.05);
	transition: .4s all;
	filter: grayscale(1%);
}
.cardModeloEES {
	background-color: #dbd6d3;
	color: #2b2a29;
	padding: 3em 2em;
	border: 1px solid #7b7776;
	border-radius: 7px;
	box-shadow: 3px 3px 5px rgb(0 0 0 / 20%);
}
.cardModeloEES2 {
	background-color: #dbd6d3;
	color: #2b2a29;
	padding: 1em 2em;
	border: 1px solid #7b7776;
	border-radius: 7px;
	box-shadow: 3px 3px 5px rgb(0 0 0 / 20%);
}
.bordaPacotesEES {
	border-left: 3px solid #424040;
	font-size: 1.2em;
}
.footerEES {
	background-color: #424040;
	color: #fff;
}
.page-footer {
	background-color: #2B2A29;
	color: #DBD6D3;
}
.areaAdmEES {
	background-color: #424040;
	background-image: url('../../assetsEESportais/img/BG_Admin.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	border-bottom: 7px solid;
	border-image-slice: 1;
	border-image-source: linear-gradient(to right, #ef7831, #d5354d );
	-webkit-border-image: -webkit-linear-gradient(to right, #ef7831,#d5354d);
}
.btnQueroSite {
	position: fixed;
	right: 90px;
	bottom: 57px;
	z-index: 1;
	-webkit-animation: breathing 2s ease-out infinite normal;
	animation: breathing 2s ease-out infinite normal;
	-webkit-font-smoothing: antialiased;
}
.btnSuporte {
	position: fixed;
	right: 50px;
	bottom: 50px;
	z-index: 1;
	-webkit-animation: breathing 2s ease-out infinite normal;
	animation: breathing 2s ease-out infinite normal;
	-webkit-font-smoothing: antialiased;
}
.modalEESCustom {
	width: 99vw;
	height: 100vh;
	margin: 0;
}
.iframeSite {
	width: 100%;
	height: 100%;
}
.videoHome {
	width: 100%;
	height: 460px;
}
.novidade{
	background-color: #ff3e7236;
}
.planos {
	background-color: #fff;
}
.cardRecursos {
	font-family: 'Poppins', sans-serif;
	color: #fff;
	transition: .4s all;
	cursor: pointer;
	padding: .75rem;
}
.cardRecursos:hover {
	-webkit-box-shadow: -1px 1px 0px 0px rgba(219,213,211,1);
	-moz-box-shadow: -1px 1px 0px 0px rgba(219,213,211,1);
	box-shadow: -1px 1px 0px 0px rgba(219,213,211,1);
	transition: .3s all;
}
.accordionCustom {
	font-family: 'Poppins', sans-serif;
	background: rgb(215,57,75);
	background: linear-gradient(120deg, rgba(215,57,75,1) 0%, rgba(230,98,58,1) 100%);
	border: none;
	border-radius: 10px !important;
	color: #fff;
	margin: .75rem 0;
}
.accordionBtnCustom {
	background: rgb(215,57,75);
	background: linear-gradient(120deg, rgba(215,57,75,1) 0%, rgba(230,98,58,1) 100%);
	border: none;
	border-radius: 10px !important;
	color: #fff;
}
.accordion-button:not(.collapsed) {
	background-color: #E4A682;
	box-shadow: none;
	color: #fff;
}
.tituloTabela {
	position: relative;
	font-weight: 500;
}
.infoBtn {
	position: absolute;
	right: 10px;
	color: #ADADAD;
}
.title-1{
	background-image: linear-gradient(90deg, rgba(214,55,76,1) 0%, rgba(236,114,51,1) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #EC7233;
}
.btn-1{
	background: rgb(215,57,75);
	background: linear-gradient(120deg, rgba(215,57,75,1) 0%, rgba(230,98,58,1) 100%);
	border: none;
	border-radius: 10px !important;
	color: #fff;
	padding: .75rem 2rem;
	font-weight: 800;
}
.btn-1:hover{
	color:#fff;
}
/*.imgCliente {
	filter: grayscale(1);
	transition: .3s all;
	cursor: pointer;
}
.imgCliente:hover {
	filter: grayscale(0);
	transform: .4s all;
}*/
.caixa-img{
	background: rgb(215,57,75);
	background: linear-gradient(120deg, rgba(215,57,75,1) 0%, rgba(230,98,58,1) 100%);
	color: #fff;
	font-weight: 800;
	height: 370px;
}
.banner-desk{
	display: flex;
}
.banner-mobile{
	display: none;	
}
@media (min-width: 320px) and (max-width: 990px) {
	.videoHome {
		width: 100%;
		height: 240px;
	}
	.banner-desk{
		display: none;
	}
	.banner-mobile{
		display: flex;	
	}
}